
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    margin: 0;
    padding: 0
}

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    font: inherit;
    color: inherit;
    font-weight: 400
}

body {
    font: .26rem/1.5 '华文细黑', "Microsoft Yahei", Arial, Verdana, "Helvetica Neue", sans-serif !important;
    word-wrap: break-word;
    text-rendering: optimizeLegibility;
}


.footer {
    background: #ffffff;
    text-align: left;
    /*display: flex;*/
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 0;
    opacity: 0.85;
    /*border-top:1px solid #FAFAFA;*/
    
    box-shadow: 0 20px 68px #C5C5C5;
}
.footer a {
    width: 100%;
    text-align: center;
    padding: 0.6rem 0 0.05rem 0;
    position: relative;
    color: #6d6d6d;
    float: left;
    width: 25%;
}
.footer a.active,.footer a:active {
    color: #F34B7A;
}
.footer a i {
    position: absolute;
    top: 0;
    font-size:0.47rem;
    left: 50%;
    margin-left: -0.22rem;
}


/*RIGHT BUTTON MENUS*/


.menus {
    background: #ffffff;
    text-align: left;
    display: none;
    position: fixed;
    top: 0.9rem;
    width: 100%;
    padding: 0;
    /*border-top:1px solid #FAFAFA;*/
    box-shadow: 0 20px 68px #C5C5C5;
    z-index: 999;
    border-top: 1px solid #F3F3F3;
}
.menus a {
    width: 100%;
    text-align: center;
    padding: 0.6rem 0 0.05rem 0;
    position: relative;
    color: #6d6d6d;
    float: left;
    width: 25%;
    
    border-right: 1px solid #F3F3F3;
    margin-left: -1px;
}
.menus a:last-child{
    margin: 0;
    border:0;
}

.menus a:active {
    color: #F34B7A;
}
.menus a i {
    position: absolute;
    top: 0;
    font-size:0.47rem;
    left: 50%;
    margin-left: -0.22rem;
}




.header .topbar{
    /*border-bottom: 1px solid #ECECEC;*/
    width: 100%;
    z-index: 99;
    background: #fff;
    height:0.9rem;
}

/*.header .topbar .title{*/
/*    color: #606060;*/
/*    text-align: center;*/
/*    width: 100%;*/
/*    padding: 0 0.9rem;*/
/*    height: 0.9rem;*/
/*    display: table-cell;*/
/*    vertical-align: middle;*/
/*}*/


.header .topbar p {
    font-size: 0.32rem;
    line-height: 0.6rem;
    color: #606060;
    text-align: center;
    width: 100%;
    padding: 0 0.9rem;
    height: 0.9rem;
    display: table-cell;
    vertical-align: middle;
}


.header .topbar p span{
    font-size: 0.35rem;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    word-break: break-all;
    line-height: 1;
    height: 0.65rem;
    line-height: 0.65rem;
}

.header .topbar a.return{
    height: 0.9rem;
    position: absolute;
    left: 0;
    width: 0.9rem;
    top: 0;
    display: table;
    text-align: center;
}

.header .topbar a.return:active i{
    
    color: #F34B7A;
}

.header a.return i.iconfont{
    font-size: 0.4rem;
    color: #969696;
    display: table-cell;
    vertical-align: middle;
}

.header a.return i.iconfont:before{
    margin-top:0.075rem;
    display: block;
}
.header a.more{
    position: absolute;
    right: 0;
    top: 0;
    height: 0.9rem;
    width: 0.9rem;
    text-align: center;
    display: table;
    
}

.header a.more i{
    display: table-cell;
    vertical-align: middle;
    color: #969696;
    font-size: 0.32rem;
}



.header a.more:active i{
    color: #F34B7A;
}


.tooltip{
    /*float: left;*/
    position: fixed;  
    /*left: 50%;*/
    top:50%;
    text-align: center;
    width: 80%;
    margin: 0 10%;
    display: none;
    z-index: 999999999999999;
}
.tooltip .text{
    display: inline-block;
    background: #4F4F4F;
    color: #fff;
    text-align: center;
    /* margin: 0 20px; */
    /*position: relative;*/
    /* bottom: 20%; */
    /*top: -50%;*/
    /*margin-top: -32px;*/
    /*left: 50%;*/
    padding: 7px 10px;
    border-radius: 5px;
    z-index: 999999999999;
    /*display: none;*/
    
    /*position: relative;  left: -50%;*/
}


.footer .item-4 span.red-round{
    display: block;
    width: 0.1rem;
    height: 0.1rem;
    background: #F43530;
    border-radius: 100%;
    position: absolute;
    right: 0.6rem;
    top: 0.15rem;
}

.notification-background{
    display:none;background: #000;
    opacity: 0.3;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 999;
    top: 0;
}

.notification{
    display:none;
    position: fixed;
    width: 90%;
    top: 50%;
    left: 5%;
    z-index: 99999;
    background: #f7f7f7;
    padding: 0.2rem 0 0.2rem 0;
    border-radius: 0.1rem;
}

.notification .btn-close{
    position: absolute;
    right: -0.3rem;
    top: -0.35rem;
    width: 0.55rem;
    height: 0.7rem;
}

.notification .btn-background{
    width: 0.4rem;
    height: 0.4rem;
    background: #fff;
    display: block;
    position: absolute;
    top: 0.15rem;
    z-index: 100;
    left: 0.1rem;
    border-radius: 100%;
}

.notification i{
    color: #F590AC;
    font-size: 0.55rem;
    z-index: 101;
    position: absolute;
}

.notification .title{
    text-align: center;
    font-size: 0.4rem;
    color: #7d7d7d;
    margin-bottom: 0.25rem;
}

.notification .content{
    padding: 0 0.25rem;
}

.notification .buttons{
    padding: 0 0.25rem;
}

.notification .btn-ok{
    background: #F590AC;
    color: #fff;
    width: 100%;
    display: block;
    text-align: center;
    padding: 0.17rem 0;
    font-size: 0.32rem;
    border-radius: 0.08rem;
    margin-top: 0.2rem;
}

.notification img{
    width: 100%;
    border-radius: 0.25rem;
}